@charset "Shift_JIS";

/* 基本設定（初期化）
------------------------------------------------------------ */
body			{margin:0px auto;}

div,p,dl,dt,dd,ul		{margin:0px; padding:0px;}
h1,h2,h3,h4,h5		{margin:0px; padding:0px;}

h1			{}
h2			{font-size:18px;
			background:#0099FF;
			margin:10px;
			padding:10px;}
h3			{font-size:16px;}
h4			{font-size:14px;}
h5			{font-size:14px;}


a:link 			{color:#3494C2; text-decoration:none;}
a:visited 		{color:#3494C2; text-decoration:none;}
a:hover			{color:#F00; text-decoration:none;}
a:active		{color:#F00; text-decoration:none;}

.size1			{font-size:x-small;}
.size2			{font-size:small;}
.size3			{font-size:medium;}
.size4			{font-size:large;}

.black_gray		{color: #333;}
.red		{color: #F33;}

.noborder		{border-width: 0px;}

a img			{border-style:none;}

.br_both		{clear: both;}

.border_dot		{border-top: dashed 1px #CCC;}

.height {line-height:15pt; font-family: ＭＳ Ｐ明朝, 細明朝体;}

.color_main {
	color: #FF99CC;
}

/* 配置
------------------------------------------------------------ */
.center			{text-align:center;}

body {
	width: 750px;
	padding: 20px 0px ;
	position:relative;
	color:#333;
	background:#CFF8FF;
	text-align: center; /* IE 向けセンタリング指定 */
}


/* 共通
------------------------------------------------------------ */
#base {
	width: 800px;
	margin: 0 auto; /* Firefox 向けセンタリング指定 */
	background-color: #FFF;
	/*border: solid 1px #333;*/
}

#head_read_text {
	height: 15px;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	text-align: left; /* IE 向けセンタリング指定 */
	}

#head_title {
	padding: 15px 0px 0px 0px;
	height: 135px;
	background-position: left;
	background: url(../images/common/head_logo_bg.gif) no-repeat;
	text-align: left; /* IE 向けセンタリング指定 */
	}

#head_title_01 {
	width: 510px;
	padding: 0px;
	margin: 0px;
	float: right;
}

#head_top_link {
	width: 140px;
	padding: 5px 10px 0px 0px;
	margin: 0px;
	text-align: right;
	font-size: 90%;
	color: #999;
	float: right;
}

#center_content {
	width: 750px;
	padding:0px 25px 30px 25px;
}


#head_top_link a:link 		{color:#8C8C8C; text-decoration:none;}
#head_top_link a:visited	{color:#8C8C8C; text-decoration:none;}
#head_top_link a:hover 		{color:#F90; text-decoration:none;}
#head_top_link a:active		{color:#F90; text-decoration:none;}

#head_read_text h1 {
	font-size: 12px;
	color: #333;
	line-height: 100%;
	}

#head_logo {
	padding: 0px;
	position: relative;
	top: 5px; left: 5px;
	width: 100px;
	height: 80px;
	float: left;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	}

#head_banner_link {
	width: 665px;
	margin: 5px 0px;
	float: right;
}

#head_banner_link span {
	width: 280px;
	padding: 0px 0px 0px 5px;
	margin: 2px 0px 2px 5px;
	border-left: solid 4px #0068A7;
}

#head_banner_link a:link 	{color:#333; text-decoration:none;}
#head_banner_link a:visited {color:#333; text-decoration:none;}
#head_banner_link a:hover	{color:#F90; text-decoration:underline;}
#head_banner_link a:active	{color:#F90; text-decoration:underline;}


/* ヘッダーイメージ
------------------------------------------------------------ */
#head_image {
	padding: 0px 0px 10px 0px;
	height: 150px;
	}


#head_image_text {
	width: 300px;
	height: 120px;
	padding: 20px 0px 0px 10px;
	margin: 0px;
	text-align: center;
	float: left;
	}


/* メニュー指定
------------------------------------------------------------ */
.ddsmoothmenu{
	font: bold 12px Verdana;
	/*background: #FFF; /*background of menu bar (default state)*/
	width: 665px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	float: right;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	background: #00AFD8; /*background of menu items (default state)*/
	color: white;
	padding: 0px 0px 0px 0px ; /* down img */
	/*border-right: 1px solid #778;*/
	color: #2d2b2b;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: white;
	font-weight: 900;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #0068A7; 
	color: white;
}

.ddsmoothmenu ul li a:hover{
	background: #0068A7; /*background of menu items during onmouseover (hover state)*/
	color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font: normal 13px Verdana;
	width: 160px; /*width of sub menus*/
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid gray;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 25px;
	right: 2px;
	z-index : 300;
}

.rightarrowclass{
	position: absolute;
	top: 7px;
	right: 5px;
	z-index : 300;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}

/* フッターイメージ
------------------------------------------------------------ */
#footer_link {
	padding: 10px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: small;
	color: #333;
	background-color: #FFF;
	clear: left;
}

#footer_link a:link 	{color:#333; text-decoration:none;}
#footer_link a:visited	{color:#333; text-decoration:none;}
#footer_link a:hover	{color:#F90; text-decoration:underline;}
#footer_link a:active	{color:#F90; text-decoration:underline;}

#disp_footer {
	height: 40px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../images/common/footer_bg_img.gif) repeat-x ;
	text-align: center;
	color: #FFF;
	font-size: small;
	clear: both;
	}

#disp_copyright {
	text-align: right;
	padding: 10px 10px 0px 0px;
	}


/* Clearfix
------------------------------------------------------------ */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-Mac */
